/*RESPONSIVE MENU*/
.responsive_btn {
    display: none;
    cursor: pointer;
    text-align: center;
    width: 40px;
    height: 40px;
    margin: 2px 0;
    float: right;
    position: relative;
    z-index: 20;
    -moz-transition: all 300ms ease-in-out 0s;
    -webkit-transition: all 300ms ease-in-out 0s;
    transition: all 300ms ease-in-out 0s;
}
.responsive_btn span {
    display: block;
    height: 2px;
    width: 20px;
    position: relative;
    top: 50%;
    margin: -1px auto;
}
.responsive_btn span:before,.responsive_btn span:after {
    content: "";
    display: inline-block;
    height: 100%;
    width: 100%;
    position: absolute;
    left: 0;
}
.responsive_btn span:before {top: -6px;}
.responsive_btn span:after {bottom: -6px;}
.responsive_btn span,.responsive_btn span:before,.responsive_btn span:after {
    background: #60b5e2;
    -webkit-border-radius: 1px;
    border-radius: 1px;
    -moz-transition: all 300ms ease-in-out 0s;
    -webkit-transition: all 300ms ease-in-out 0s;
    transition: all 300ms ease-in-out 0s;
}
.responsive_btn:hover span,.responsive_btn:hover span:before,.responsive_btn:hover span:after {background: #054a91;}

.responsive_nav {
    position: fixed;
    left: -280px;
    top: 0;
    bottom: 0;
    width: 280px;
    min-height: 100%;
    z-index: 20;
    background: #054a91;
    -moz-transition: all 300ms ease-in-out 0s;
    -webkit-transition: all 300ms ease-in-out 0s;
    transition: all 300ms ease-in-out 0s;
}
.responsive_nav ul {margin: 0; padding: 0; text-align: left;}
.responsive_nav ul li {
    border-top: 1px solid rgba(255, 255, 255, 0.2);
    list-style-type: none;
    margin: 0;
    padding: 0;
    position: relative;
    text-transform: capitalize;
    font-size: 15px;
    line-height: 20px;
    color: #fff;
}
.responsive_nav ul li:first-child {border-top: none;}
.responsive_nav ul li:after{display: none;}
.responsive_nav ul li > a {
    display: block;
    padding: 12px 10px 8px;
    color: inherit;
    position: relative;
}
.responsive_nav ul li a:hover, .responsive_nav ul li a:focus, .responsive_nav ul li.active > a, .responsive_nav ul li.current-menu-item > a, .responsive_nav ul li.current-menu-parent > a{color: #fff; background: #60b5e2;}
.responsive_nav ul ul {padding: 0 0 15px 15px;}
.responsive_nav ul .sub-menu,.responsive_nav ul li a i {display: none;}
.responsive_nav .subarrow {display: block; width: 30px; height: 40px; line-height: 40px; pointer-events: inherit}
.responsive_nav ul .sub-menu .container {width: 100%; padding: 0;}
.bodyOverlay {
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 20;
    transform: none;
    background: rgba(0, 0, 0, 0.6);
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 500ms ease 0s;
    transition: all 500ms ease 0s;
}
html.responsive,.responsive body {overflow-y: hidden;}
.responsive .wrapper {-webkit-transform: translate(-280px, 0) !important; transform: translate(-280px, 0) !important;}
.responsive .bodyOverlay {opacity: 1; visibility: visible;}
.responsive .responsive_nav {left: 0;}
.responsive .responsive_btn {pointer-events: none;}
.responsive .responsive_btn span {-webkit-transform: rotate(45deg); transform: rotate(45deg);}
.responsive .responsive_btn span:after {
    -webkit-transform: rotate(270deg);
    transform: rotate(270deg);
    top: 0;
}
.responsive .responsive_btn span:before {opacity: 0;}
.responsive_nav .opened > .subarrow {-webkit-transform: rotate(180deg); transform: rotate(180deg);}
.responsive_nav .mCSB_outside + .mCSB_scrollTools{right: -4px;}


/*WIDGET*/
.widget_block {
	display: none;
	padding: 0 50px;
	margin: 0 auto;
    text-align: center;
}
.widget_links{margin: 8px 0;}
.widget_links:after{content: ""; display: block; clear: both;}
.widget_links a, .widget_links span{
	background-color: #82bd4d;
	cursor: pointer;
	display: inline-block;
	vertical-align: top;
    margin: 0;
	width: 40px;
	height: 35px;
    line-height: 37px;
	text-align: center;
	color: #fff;
    font-size: 16px;
}
.widget_links a:last-child, .widget_links span:last-child{margin: 0;}
.widget_links a:hover, .widget_links span:hover, header .widget_links a[href^="mailto:"]:hover {background-color: #4a8d3d; color: #fff;}
.widget_links a:first-child, .widget_links span:first-child {border-radius: 22px 0 0 22px;}
.widget_links a:last-child, .widget_links span:last-child {border-radius: 0 22px 22px 0;}
.widget_form {
    display: none;
    background: #f3f3f3 none repeat scroll 0 0;
    border: 1px solid #d3d3d3;
    -webkit-border-radius: 0 0 10px 10px;
    border-radius: 0 0 10px 10px;
    position: absolute;
    right: 15px;
    left: 15px;
    top: 100%;
    z-index: 21;
    margin: 8px 0 0;
    padding: 15px;
}
.sticky .widget_form{margin: 0;}
.widget_form form {margin-bottom: 0;}
.widget_form ul{
	list-style: none;
	padding: 0;
	margin: 0 -10px;
}
.widget_form ul li{padding: 0 10px; margin: 0;}
.widget_form ul li:last-child{margin-bottom: -10px;}
.widget_form .input_wrap{margin-bottom: 10px;}
.widget_form input[type="text"], .widget_form input[type="email"], .widget_form textarea {height: 36px;	font-size: 14px; background-color: transparent; margin: 0;}
.widget_form textarea {height: 70px;}
.widget_form input[type="submit"], .widget_form input[type="reset"], .widget_form button{
	height: 36px;
	line-height: 36px;
    font-size: 14px;
    padding: 0 20px;
    min-width: inherit;
}
.widget_form .error, .widget_form .success, .widget_form .information{margin: 10px 0 0; padding: 6px 5px 6px 30px; -webkit-background-position: 8px 10px; background-position: 8px 10px; min-height: 36px; font-size: 14px;}


/*1200px*/
@media only screen and (max-width: 1400px) {
    .container {width: 1170px;}
    .testimonial-form .ctnform{padding: 50px 0;}
}

/*1170px*/
@media only screen and (max-width: 1199px) {
    .container {width: 1155px;}
    .brand_slider{padding: 0 20px;}
    .brand_slider .owl-nav .owl-prev{left: 0;}
    .brand_slider .owl-nav .owl-next{right: 0;}
}

/*992px*/
@media only screen and (max-width: 1169px) {
    .container {width: 990px;}
    .logo{width: 200px;}
    .nav_wrapper, .sticky .nav_wrapper{margin: 2px 0;}
    .nav_menu > ul > li > a{padding: 0 10px;}
    .contact_box > .cicon{font-size: 40px; line-height: 48px;}
    .contact_box > div{margin: 0 0 0 50px;}
    footer .contact_box .subheading{font-size: 16px; line-height: 24px;}
    .case_details .editor_text{padding: 0;}
}

/*768px*/
@media only screen and (max-width: 991px) {
    .container {width: 760px;}
    .nav_menu{display: none;}
    .responsive_btn{display: block;}
    .nav_wrapper{margin: 5px 0;}
    .sticky .nav_wrapper{margin: 3px 0;}
    .bannerform .form_wrap ul > li{width: 50%;}
    .about_vdo{max-width: 100%;}
    .about_img{margin: 0;}
    .team_list{padding: 0;}
    .home_testimonial .heading span{color: inherit;}
    .quote_box{padding: 15px;}
    .quote_img{width: 50px; height: 50px; margin: 0 15px 0 0;}
    .about_img_wrap, .service_img, .case_details .service_img{max-width: 50%;}
    .package_btm .bullet{margin: 0 0 -10px;}
    .map_wrap{margin: 0 0 30px;}
    .cont-content{padding: 0;}
    .cont-content .blueD{padding: 0 0 30px;}
    .about_img_text{width: 100%;}
    .floatingBtn{width: 40px;}
    .floatingBtn a{width: 40px; height: 40px; line-height: 40px; -webkit-border-radius: 6px 0 0 6px; border-radius: 6px 0 0 6px;}
    .blog-box, .blog-list-content{height: auto;}
    .bannertext .heading{
        font-size: 20px;
        line-height: 24px;
        margin-bottom: 10px;
    }
    .bannertext p {
        text-align: left;
        font-size: 14px;
        line-height: 20px;
    }
    .bannertext .btn.mt10{
        margin-top: 0;
    }
    .bannertext .btn {
        color: #fff;
        font-size: 14px;
        padding: 0 22px;
        height: 30px;
        line-height: 30px;
    }
}

/*600px*/
@media only screen and (max-width: 767px) {
    .container {width: 100%;}
    footer .editor_text{width: 100%;}
    footer .social{margin: 0 0 15px;}
    .package_btm{text-align: left;}
    .package_btm .bullet li{display: block;}
    .innerbanner .heading{font-size: 30px; line-height: 50px;}
    .quote_content{height: auto; max-height: 185px;}
    .item .quote_content{height: 185px;}
    .testimonial-form .ctnform .ctnform_wrap{padding: 20px;}
    #video-wrapper{height: 500px;}
    .newsletter .heading{display: block; margin: 0;}
    .bannertext{width: 47%;}
    .bannertext .bannertextInner{width: 100%;}
    .blog-box .blueD{height: auto;}
}

/*480px*/
@media only screen and (max-width: 599px) {
    #video-wrapper{height: 400px;}
    .about_img, .about_img_wrap, .service_img, .case_details .service_img{width: 100%; max-width: 100%; margin: 0 auto 20px; padding: 0; float: none; text-align: center;}
    .section_text, .section_img{width: 100%; float: none;}
    .section_text{padding: 0;}
    .about_section1{padding: 50px 0;}
    .section_img_inner{position: relative; width: 100% !important; height: 200px !important; margin: 20px 0 0;}
    .orange_section .btn_wr{width: auto;}
    .testimonial-form .ctnform .ctnform_wrap{padding: 20px;}
    .newsletter_form [type="submit"]{width: 120px !important; padding: 0 15px !important;}
    .newsletter_form input[type="text"], .newsletter_form input[type="email"]{padding-right: 130px !important;}
    .service_head{text-align: center;}
    .service_head .heading, .service_head .heading_tag{padding: 0;}
    .service_head .spkg{position: relative; margin: 0 auto 20px;}
    .package_list .ul > li{width: 100%;}
    div.wpcf7 .ajax-loader{position: absolute;opacity: 0;}
    .bannerform .heading{margin: 0; font-size: 36px;}
    .bannertext .heading {
        font-size: 14px;
        line-height: 18px;
        margin-bottom: 6px;
    }
    .bannertext {
        width: 65%;
        left: 0;
    }
   
}

/*358px*/
@media only screen and (max-width: 479px) {
    #video-wrapper{height: 300px;}
    .heading{font-size: 26px; line-height: 30px; margin-bottom: 20px;}
    .heading_tag{font-size: 28px; line-height: 32px;}
    .bannerform .heading{padding: 0 36px 0 0; font-size: 24px; display: block;}
    .bannerform .heading:after{right: -10px;}
    .bannerform .heading_tag{font-size: 30px; line-height: 40px;}
    .newsletter .heading{font-size: 18px;margin: 0;}
    .bannerform .form_wrap ul > li, .fnav li{width: 100%;}
    .contact_box > .cicon{font-size: 30px;}
    .contact_box > .cicon.fa-envelope{font-size: 24px;}
    .contact_box > div {margin: 0 0 0 35px;}
    .cont-content .heading_tag_black, .cont-content .heading_tag{font-size: 30px; line-height: 30px; margin: 0;}
    .contact-email.heading {margin: 20px 0 0; font-size: 18px;}
    .portfolio {width: 100%;}
    .bannertext{display: block;}
    .bannertext p {
        text-align: left;
        font-size: 12px;
        line-height: 14px;
    }
    .bannertext .heading {
        font-size: 14px;
        line-height: 18px;
        margin-bottom: 6px;
        font-weight: 800;
    }
    .bannertext .btn {
        color: #fff;
        font-size: 13px;
        padding: 0 10px;
        height: 30px;
        line-height: 30px;
    }
}

/*320px*/
@media only screen and (max-width: 360px) {
    #video-wrapper{height: 270px;}
    .btn_wr, .btn_wr.w100{margin: 10px 0 0;}
    .bannertext{width: 100%;}
    .bannertext p{padding-bottom: 4px;}
    .bannertext .heading{margin-bottom: 0px;}
}